Subject: [ire] The first message

From: Edward Lewis <[email-masked]>
Date: Thu, 21 Jan 2010 14:53:37 -0500

This list is for discussions related to the development and 
implementation of an escrow protocol for domain registration 
information.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis             
NeuStar                    You can leave a voice message at +1-571-434-5468

As with IPv6, the problem with the deployment of frictionless surfaces is
that they're not getting traction.